CVariableIter.h File Reference
`#include <polybori/pbori_defs.h>`

Go to the source code of this file.

## Classes

class | polybori::CVariableIter< Iterator, VariableType >
| This template class defines an iterator for monomial types. More...

## Namespaces

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2008-03-05

This file defines an stl-like iterator for accessing the variables of monomial.

Copyright:
  (c) 2008 by The PolyBoRi Team